Bug 832020 - Saved searches generated by creating tags are not displayed in the footer of pages
Saved searches generated by creating tags are not displayed in the footer of ...
Status: CLOSED UPSTREAM
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 06:23 EDT by kealthou
Modified: 2013-06-23 23:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-11 00:38:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kealthou 2012-06-14 06:23:18 EDT
According to https://bugzilla.redhat.com/docs/en/html/query.html#individual-buglists,

You can add and remove tags from individual bugs, which let you find and manage them more easily. Creating a new tag automatically generates a saved search - whose name is the name of the tag - which lists bugs with this tag. This saved search will be displayed in the footer of pages by default, as all other saved searches.

How reproducible:
Always

Steps to Reproduce:
1. pick any bug and add a tag to it.
  
Actual results:
No new saved search is added in the footer of pages.

Expected results:
A new saved search whose name is the name of the tag is displayed in the footer of pages.
Comment 1 Simon Green 2012-10-09 07:14:15 EDT
This feature was disabled upstream in 4.2. Upstream have a patch to update the documentation which we will inherit (if approved upstream) as part of our next release.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.